@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap');

@font-face {
  font-family: cstrike;
  src: local("cstrike"),
  local("cstrike"),
  url(../imagenes/cstrike.ttf);
}

body{
  margin: 0;
  padding: 0;
  text-decoration: none;
  box-sizing: border-box;
  font-family: 'Roboto', sans-serif;
  background-color: black;
  color: White;
}
.btn-success {
  width: 100%;
  display: block; /* Esto lo convierte en un elemento de bloque y le permite ocupar el 100% del ancho. */
}
/* Asegura que los botones ocupen el 100% del ancho */
.card .btn {
  width: 100%;
  display: block;
}

/* * Usa Flexbox para alinear los elementos de la tarjeta 
 * y empujar el botón al final. 
 */
.carddes {
  display: flex;
  flex-direction: column;
  height: auto;
}

.carddes .card-body {
  display: flex;
  flex-direction: column;
  flex-grow: 1; /* Esto hace que el cuerpo de la tarjeta ocupe todo el espacio disponible */
}

.carddes .card-body a {
  margin-top: auto; /* Esto empuja el botón al final del contenedor .card-body */
}
@media screen and (max-width: 768px) {
    #navbarNav {
      text-align: center;
      margin-left: 70px;
  }
  .boton-nav {
    margin-right: 40px;
  }
}
.colorText{
  color: white;
}

.colorText:hover {
  color: white;
}

.logo {
  max-width: 100%;
  max-height: 35px;
}
.portada {
  width: 100%;
  position: relative;
  display: inline-block;
  text-align: center;
}
.containerTextoUnoCs p {
  text-align: center;
  font-family: 'roboto', sans-serif;
}
.textoCentrado {
  width: 100%;
  position: absolute;
  top: 35%;
  left: 0%;
  color:black;
  text-shadow: 2px 0 #fff, -2px 0 #fff, 0 2px #fff, 0 -2px #fff,
               1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff;

}
.textoCentrado p {
  margin: auto;
  text-align: center;
  color: black;
  font-family: cstrike;
  font-size: 400%;
}
@media screen and (max-width: 768px) {
  .textoCentrado p {
      font-size: 150%;
  }
}
.imgPortada {
  object-fit: cover;
  object-position: top;
  width: 100%;
  height: 550px;
}
.contenedorPrecios {
  margin-top: 20px;
}

.contenedorTarjetas {
  display: flex;
  justify-content: space-evenly;
}
.tarjetas {
  text-align: center;
  font-size: small;
}

.img-dl {
  width: 60px;
  height: 60px;
}

h2 {
  text-align: center;
  margin-top: 20px;
}
.container-desc {
  display: flex;
  justify-content:space-evenly
}
.divUno {
  align-items: center;
  justify-content: center;
  line-height: 1;
}
.div-container {
  display: flex;
  flex-direction: column;
}
.interlineadoUno {
  line-height: 1;
  text-align: center
}
.descargas {
  margin-top: 2%;
  margin-bottom: 10%;
}
.img-desc {
  width: 75px;
  height: 75px;
}
.containerFps {
  max-width: 100%;
  display: flex;
  justify-content: center;
}
.textoFps {
  max-width: 80%;
}
.wasapIcon {
  text-decoration: none;
}
#whatsapp {
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
}
@media screen and (max-width: 768px) {
  #whatsapp {
      display: inline;
  }
}
svg {
  width: 75px;
  display: inline-block;
  vertical-align: middle;
  filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.4));
}
circle {
  fill: #25d366;
}
path {
  fill: #fff;
}
#whatsapp a {
  padding: 20px 0;
}
#whatsapp a::before {
  content: "Te asesoramos por whatsapp";
  display: inline-block;
  vertical-align: middle;
  padding: 5px 10px;
  margin-right: 10px;
  color: rgba(0, 0, 0, 0.8);
  background: white;
  border: 1px solid #ccc;
  border-radius: 20px;
  filter: drop-shadow(0 1px 4px rgba(0, 0, 0, 0.4));
  transition: 0.3s ease;
  opacity: 0;
}
#whatsapp:hover a::before {
  opacity: 1;
}

footer {
    background-color: #212529;
}

.contenedorFooterUno {
    display: flex;
    justify-content: space-around;
    flex-direction: column;
}
@media screen and (max-width: 768px) {
  .contenedorFooterUno {
      display: flex;
      align-items: center;
  }
}
.contenedorFooterUno ul li a {
    font-family: roboto;
    color: white;
    text-decoration: none;
}
.contenedorFooterUno ul .liFooter {
    margin-top: 10px;
}

.contenedorImg {
    display: flex;
    align-items: center;
    justify-content: center;
}
.zoom2 {
    transition: transform 2.0s;
}
.card1 {
    background-color: black;
    --bs-card-border-color: #FF0000;
}
.card2 {
    background-color: black;
    --bs-card-border-color: #F2FF6F;
}
.card3 {
    background-color: black;
    --bs-card-border-color: #00FF0F;
}
.carddes {
    --bs-card-bg:black;
    --bs-card-border-color:white;
    padding-top: 3%;
}
.carddesgo {
    --bs-card-bg:black;
    --bs-card-border-color:white;
}
.zoom2:hover {
    transform: scale(1.03);
}
.imgFooter {
    width: 350px;
    height: 87px;
    transition: transform 2.0s;
}
.imgFooter:hover {
    transform: scale(1.1);
}

.contenedorContacto div p {
    color: white;
    font-family: roboto;
}

.wasap1 {
    color: white;
}
.sat:hover {filter: saturate(180%);}

.padtop{padding-top: 5%;}

.card-title {
    color: #ff6666;
}
.navbar-toggler-icon {
    background-color:white;
}
.navbar-toggler {
    background-color: white;
    border: var(--bs-border-width) solid #fff;
}